using System.ComponentModel;

namespace Hotline.KnowledgeBase;

/// <summary>
/// 审核状态
/// </summary>
public enum EKnowledgeApproveStatus
{
    [Description("待审批")]
    Unhandle = 0,

    [Description("通过")]
    Successed = 1,

    [Description("不通过")]
    Failed = 2,
}